config:
  chart_interval: 15m
  trading_pair: BTCUSDT
indicator_list:
  Bolenger:
    color_1: '#5ad858'
    color_2: '#f0f664'
    color_3: '#5ad858'
    devdn: 2
    devup: 2
    ma: 1
    period: 20
    type: BOLBands
    value: '38691.58'
    value2: '38552.36'
    value3: '38413.14'
    visible: 'True'
  EMA 100:
    color: '#e0e150'
    period: 100
    type: EMA
    value: 0
    visible: true
  EMA 15:
    color: '#a807be'
    period: 15
    type: EMA
    value: 0
    visible: true
  EMA 20:
    color: '#2b187f'
    period: 20
    type: EMA
    value: 0
    visible: true
  EMA 200:
    color: '#adadda'
    period: 200
    type: EMA
    value: 0
    visible: true
  EMA 5:
    color: '#35218d'
    period: 5
    type: EMA
    value: 0
    visible: true
  EMA 50:
    color: '#25dec3'
    period: 50
    type: EMA
    value: 0
    visible: true
  RSI 14:
    color: '#830062'
    period: 14
    type: RSI
    value: 0
    visible: true
  RSI 8:
    color: '#a35792'
    period: 8
    type: RSI
    value: 0
    visible: true
  vol:
    type: Volume
    value: 0
    visible: true
signals:
- name: 20x50_GC
  operator: '>'
  prop1: value
  prop2: value
  range: null
  source1: EMA 20
  source2: EMA 50
  state: false
  value1: null
  value2: null
- name: 50x200_GC
  operator: '>'
  prop1: value
  prop2: value
  range: null
  source1: EMA 50
  source2: EMA 200
  state: false
  value1: null
  value2: null
- name: 5x15_GC
  operator: '>'
  prop1: value
  prop2: value
  range: null
  source1: EMA 5
  source2: EMA 15
  state: false
  value1: null
  value2: null
strategies: []
trades: []
